/*
Theme Name: Essentials Child
Theme URI: https://essentials.pixfort.com/
Author: PixFort
Template: essentials
Author URI: http://themeforest.net/user/pixfort
Description: Essentials child theme
Version: 1.0.2
License: Envato Marketplaces Split Licence
License URI: https://themeforest.net/licenses/standard
Text Domain: essentials-child
Tags: header-builder, footer-builder, divider-builder, popup-builder, premium-design, translation-ready

*/
@font-face {
  font-family: "Roboto";
  src: url("assets/fonts/roboto/Roboto-Regular.woff2") format("woff2"),
    url("assets/fonts/roboto/Roboto-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("assets/fonts/roboto/Roboto-Medium.woff2") format("woff2"),
    url("assets/fonts/roboto/Roboto-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("assets/fonts/roboto/Roboto-Bold.woff2") format("woff2"),
    url("assets/fonts/roboto/Roboto-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "SF Pro Display";
  src: url("assets/fonts/SFProDisplay/SFProDisplay-Regular.woff2") format("woff2"),
    url("assets/fonts/SFProDisplay/SFProDisplay-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "SF Pro Display";
  src: url("assets/fonts/SFProDisplay/SFProDisplay-Medium.woff2") format("woff2"),
    url("assets/fonts/SFProDisplay/SFProDisplay-Medium.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "SF Pro Display";
  src: url("assets/fonts/SFProDisplay/SFProDisplay-Bold.woff2") format("woff2"),
    url("assets/fonts/SFProDisplay/SFProDisplay-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "SF Pro Text";
  src: url("assets/fonts/SFProText/SFProText-Regular.woff2") format("woff2"),
    url("assets/fonts/SFProText/SFProText-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "SF Pro Text";
  src: url("assets/fonts/SFProText/SFProText-Medium.woff2") format("woff2"),
    url("assets/fonts/SFProText/SFProText-Medium.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "SF Pro Text";
  src: url("assets/fonts/SFProText/SFProText-Bold.woff2") format("woff2"),
    url("assets/fonts/SFProText/SFProText-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins';
  src: url('assets/fonts/poppins/Poppins-Thin.woff2') format('woff2'),
       url('assets/fonts/poppins/Poppins-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('assets/fonts/poppins/Poppins-ExtraLight.woff2') format('woff2'),
       url('assets/fonts/poppins/Poppins-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('assets/fonts/poppins/Poppins-Light.woff2') format('woff2'),
       url('assets/fonts/poppins/Poppins-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('assets/fonts/poppins/Poppins-Regular.woff2') format('woff2'),
       url('assets/fonts/poppins/Poppins-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('assets/fonts/poppins/Poppins-Medium.woff2') format('woff2'),
       url('assets/fonts/poppins/Poppins-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('assets/fonts/poppins/Poppins-SemiBold.woff2') format('woff2'),
       url('assets/fonts/poppins/Poppins-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('assets/fonts/poppins/Poppins-Bold.woff2') format('woff2'),
       url('assets/fonts/poppins/Poppins-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('assets/fonts/poppins/Poppins-ExtraBold.woff2') format('woff2'),
       url('assets/fonts/poppins/Poppins-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('assets/fonts/poppins/Poppins-Black.woff2') format('woff2'),
       url('assets/fonts/poppins/Poppins-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}


@font-face {
  font-family: 'Gilroy';
  src: url('assets/fonts/gilroy/Gilroy-Thin.woff2') format('woff2'),
       url('assets/fonts/gilroy/Gilroy-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}


@font-face {
  font-family: 'Gilroy';
  src: url('assets/fonts/gilroy/Gilroy-Light.woff2') format('woff2'),
       url('assets/fonts/gilroy/Gilroy-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('assets/fonts/gilroy/Gilroy-Regular.woff2') format('woff2'),
       url('assets/fonts/gilroy/Gilroy-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('assets/fonts/gilroy/Gilroy-Medium.woff2') format('woff2'),
       url('assets/fonts/gilroy/Gilroy-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('assets/fonts/gilroy/Gilroy-SemiBold.woff2') format('woff2'),
       url('assets/fonts/gilroy/Gilroy-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('assets/fonts/gilroy/Gilroy-Bold.woff2') format('woff2'),
       url('assets/fonts/gilroy/Gilroy-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('assets/fonts/gilroy/Gilroy-ExtraBold.woff2') format('woff2'),
       url('assets/fonts/gilroy/Gilroy-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('assets/fonts/gilroy/Gilroy-Black.woff2') format('woff2'),
       url('assets/fonts/gilroy/Gilroy-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('assets/fonts/inter/Inter-Thin.woff2') format('woff2'),
       url('assets/fonts/inter/Inter-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}


@font-face {
  font-family: 'Inter';
  src: url('assets/fonts/inter/Inter-Light.woff2') format('woff2'),
       url('assets/fonts/inter/Inter-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('assets/fonts/inter/Inter-Regular.woff2') format('woff2'),
       url('assets/fonts/inter/Inter-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('assets/fonts/inter/Inter-Medium.woff2') format('woff2'),
       url('assets/fonts/inter/Inter-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('assets/fonts/inter/Inter-SemiBold.woff2') format('woff2'),
       url('assets/fonts/inter/Inter-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('assets/fonts/inter/Inter-Bold.woff2') format('woff2'),
       url('assets/fonts/inter/Inter-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('assets/fonts/inter/Inter-ExtraBold.woff2') format('woff2'),
       url('assets/fonts/inter/Inter-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('assets/fonts/inter/Inter-Black.woff2') format('woff2'),
       url('assets/fonts/inter/Inter-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Satoshi';
  src: url('assets/fonts/satoshi/Satoshi-Light.woff2') format('woff2'),
       url('assets/fonts/satoshi/Satoshi-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Satoshi';
  src: url('assets/fonts/satoshi/Satoshi-Regular.woff2') format('woff2'),
       url('assets/fonts/satoshi/Satoshi-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Satoshi';
  src: url('assets/fonts/satoshi/Satoshi-Medium.woff2') format('woff2'),
       url('assets/fonts/satoshi/Satoshi-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}


@font-face {
  font-family: 'Satoshi';
  src: url('assets/fonts/satoshi/Satoshi-Bold.woff2') format('woff2'),
       url('assets/fonts/satoshi/Satoshi-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}


@font-face {
  font-family: 'Satoshi';
  src: url('assets/fonts/satoshi/Satoshi-Black.woff2') format('woff2'),
       url('assets/fonts/satoshi/Satoshi-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}
blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
  margin: 0px !important;
}
.post-1571 .vc-banner-container{
	background-image: none;
}
.post-1571 .vc-banner-container .vc-app-short-desc{
	display: none;
}
.post-1571 .vc-banner-container .vc-app-banner img{
	border-radius: 20px;
}

.post-1571 .vc-current-plan-price{
	color: #126BFF;
}
.post-1571 .radio-label.active {
  color: #126BFF;
  border-color: #126BFF;
}
.post-1571 input[type="radio"]:checked {
  accent-color: #126BFF;
}
.post-1571 .btn-starter {
	color: #126BFF;
}
.post-1571 .btn-starter:hover {
	background: linear-gradient(180deg, #4DA8FF 0%, #126BFF 100%);
	color: #fff;
}
.post-1571 .title-keys{
	color: #126BFF;
}
.post-1571 .container-list-items li::before{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23126BFF' viewBox='0 0 512 512'%3E%3Cpath d='M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z'/%3E%3C/svg%3E");
}
.post-1571 .vc-btn-view-features {
	color: #126BFF;
}
.post-1571 #vc-current-plan-url{
	background: linear-gradient(180deg, #4DA8FF 0%, #126BFF 100%);
}
.post-1571 .vc-pagination button {
  border: 1px solid #4DA8FF;
	background-color: #4DA8FF;
}
.post-1571 .vc-pagination button:hover {
  background-color: #126BFF;
  border-color: #126BFF;
}
.post-1571 .vc-faq-title:hover {
  color: #126BFF;
}
.post-1571 .btn-vc-live-demo:hover, .post-1571 .btn-vc-url-admin:hover, .post-1571 .btn-vc-live-demo:focus, .post-1571 .btn-vc-url-admin:focus {
  color: #FFF;
	background-color: #126BFF;
}
.post-1571 .vc-submit-review {
  background: #126BFF !important;
}
.post-1571 .link-con a {
	color: #126BFF;
}
.post-1571 .btn-vc-url-admin{
	cursor: not-allowed;
  background-color: #cccccc;
  color: #666666;
  border: none;
}
.post-1571 .btn-vc-url-admin:hover{
	cursor: not-allowed;
  background-color: #cccccc;
  color: #666666;
  border: none;
}
.title-pricing-box{
	display: none;
}
#vc-faq{
	margin-top: 100px;
}
.vc-current-plan-price{
	margin-top: 20px;
}
.container-list-items li{
	color: #000;
}
#vc-current-plan-title{
	margin-right: 5px;
}
.vc-feature-title, .title-app, .title-section-reviews, .title-section-faq{
	color: #000 !important;
}
.vc-feature-desc p{
	color: #4f4f4f;
}
.post-1571 .container-vc-pricing-bar{
  justify-content: space-between;
  padding-top: 12px;
  padding-bottom: 12px;
}
/*.pix-header-stack.d-block{
	display: none !important;
}*/
h1.pix-sliding-text span{
	color: #fff !important;
}
.container-tablet-img-ncpc .pix-fancy-mockup .pix-fancy-content{
	width: 85% !important;
}
.container-tablet-img-ncpc .pix-fancy-mockup .pix-fancy-content img{
	object-fit: contain;
	background: linear-gradient(to bottom right, #62FEFD 0%, #A100F8 50%, #F70095 100%);
}
.container-tablet-img-aso .pix-fancy-mockup .pix-fancy-content img{
	object-fit: contain;
	background-color:  #016464;
}
.section1-solutions{
	max-width: 1124px !important;
}

.submit-button{
	display: flex;
  justify-content: end;
  margin-top: 20px;
	width: 100%;
}
.submit-button p{
	width: 100%;
}
.submit-button p .wpcf7-spinner{
	margin: 5px 14px 0px 14px !important;
		position: absolute;
}
.submit-button p input{
  background: linear-gradient(135deg, #3B66F6, #10D6E8);
  color: #fff;
  padding: 5px 20px;
  border-radius: 5px;
  font-weight: 500;
  font-family: sf pro text;
  font-size: 18px;
  border: none;
  width: 100%;
}

#wpcf7-f318-p18-o1 .wpcf7-form .wpcf7-response-output,
#wpcf7-f1052-p40-o1 .wpcf7-form .wpcf7-response-output{
	margin-top: 5px;
	width: 100%;
}
/*home*/
#content{
	padding-top: 0px !important;
}
/**********style for page solutions*******/
.portfolio-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  height: 100% !important;
}
.portfolio-item {
  position: relative !important;
  left: 0 !important;
  top: 0 !important;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  transition: all .3s ease-in-out;
}
.portfolio-item:hover {
  transform: scale(1.05);
}
.portfolio-filters button {
  margin: 5px;
  padding: 10px 20px;
  cursor: pointer;
  font-family: inter;
  font-weight: 500;
  font-size: 18px;
  line-height: 22.25px;
  border: none;
  background-color: transparent;
}
.portfolio-filters button.active{
	color: #3B66F6;
}
.portfolio-grid .portfolio-item h3{
	display: none ;
}
.portfolio-grid .portfolio-item .portfolio-thumbnail img{
	width: auto;
	height: 300px;
}
.portfolio-filters{
  justify-content: center;
  display: flex;
	margin-bottom: 50px;
}
/**********end style for page solutions*******/
/***blog***/
.blog #content, .search #content, .archive #content, .single-post #content{
	padding-top: 100px !important;
}
.blog #secondary #block-15, .blog #secondary #block-6, .search #secondary #block-15, .search #secondary #block-6, .archive #secondary #block-15, .archive #secondary #block-6, .blog #secondary #block-3, .search #secondary #block-3, .archive #secondary #block-3, .blog #pix_small_search-1, .search #pix_small_search-1, .archive #pix_small_search-1, .blog #pix_promo_box-1, .search #pix_promo_box-1, .archive #pix_promo_box-1{
	display: none;
}
.blog #secondary #block-5 .wp-block-archives-list, .search #secondary #block-5 .wp-block-archives-list, .archive #secondary #block-5 .wp-block-archives-list{
	margin-top: 20px;
}
.single-post h2{
  font-size: 26px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: 600;
}
.single-post h3{
  font-size: 24px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: 600;
}
.single-post figure{
	margin-top: 30px !important;
}
/***end***/
/**********style for about us*******/
.section1-about-us .block2-section1-about-us .video-block2-section1-about-us{
	height: 456px;
	width: auto;
}
.container-section2-about-us
  .block-container-section2-about-us
  .img-block-container-section2-about-us
  img {
  width: auto !important;
}
.section3-about-us .container-section3-about-us .block-container-section3-about-us .img-block-container-section3-about-us img{
	width: auto;
	height: 42px;
}
.section3-about-us .container-section3-about-us .block-container-section3-about-us{
	background-color: white;
	border-radius: 7px;
	padding: 20px;
	box-shadow: 0 0.125rem 0.375rem rgba(0, 0, 0, 0.05), 0 0.5rem 1.2rem rgba(0, 0, 0, 0.1) !important;
}
.section3-about-us .container-section3-about-us .swiper-container{
	overflow: visible;
}
.container-section3-about-us .swiper-slide {
    transform: translatey(0px);
	border-radius: 7px;
}
.container-section3-about-us  .swiper-slide-active {
    /*transform: translatey(40px) !important;*/
    z-index: 50; /* Ensure it appears above other slides */
	border: 1px solid #3B66F6;
	border-radius: 7px;
}
.container-section3-about-us .swiper-pagination-bullet{
	transform: translateY(90px);
}

.container-section3-about-us .swiper-pagination-bullet-active{
	background: linear-gradient(135deg, #3B66F6, #10D6E8) !important;
}
.container-section3-about-us .swiper-button-prev,
.container-section3-about-us .swiper-button-next{
	display: none;
}
.page-id-16 .pix-header-stack,
.page-id-126 .pix-header-stack,
.page-id-15013 .pix-header-stack,
.page-id-15629 .pix-header-stack,
.page-id-18 .pix-header-stack{
	display: none !important;
}

.section3-about-us .container-section3-about-us .block-container-section3-about-us .img-block-container-section3-about-us{
	padding-bottom: 15px;
}
.section3-about-us .container-section3-about-us .block-container-section3-about-us .title-block-container-section3-about-us h2{
	font-family: inter;
  font-size: 20px;
  font-weight: 600;
  line-height: 27.3px;
  color: rgb(45, 55, 72);
	padding-bottom: 10px;
}
.section3-about-us .container-section3-about-us .block-container-section3-about-us .text-block-container-section3-about-us{
	color: rgb(113, 128, 150);
  font-family: inter;
  font-weight: 400;
  line-height: 22.68px;
  font-size: 14px;
}
.section4-about-us 
.container-section4-about-us 
.swiper-container 
.swiper-wrapper 
.swiper-slide 
.member-container 
.member-image img{
	height: 100%;
	width: auto;
}
.member-container 
.member-image{
	padding-bottom: 20px;
}
.member-container .member-info{
	text-align: center;
}
.member-container 
.member-info p{
	padding-top: 20px;
}
.member-container .member-image{
	width: 65%;
}
.member-container 
.member-info p{
	width: 65%;
  font-family: roboto;
  font-size: 21px;
  font-weight: 500;
  line-height: 28.35px;
  color: rgb(10, 10, 10);
}
.member-container 
.member-info h3 span{
	font-family: roboto;
  font-size: 16px;
  font-weight: 500;
  line-height: 21.6px;
}
.member-container 
.member-info h3{
	font-family: roboto;
  font-size: 16px;
  font-weight: 300;
  line-height: 21.6px;
	width: 65%;
}
.container-section4-about-us .swiper-button-next{
	background: linear-gradient(135deg, #3B66F6, #10D6E8);
  color: #fff;
  padding: 15px;
  border-radius: 100px;
  top: 30% !important;
  right: -30px;
}
.container-section4-about-us .swiper-button-prev{
	background: linear-gradient(135deg, #3B66F6, #10D6E8);
  color: #fff;
  padding: 15px;
  border-radius: 100px;
  top: 30% !important;
  left: -55px;
}
.container-section4-about-us .swiper-button-prev::after,
.container-section4-about-us .swiper-button-next::after{
	font-size: 15px !important;
}
.container-section4-about-us .swiper-container{
	padding-bottom: 0px;
}
/**********end style for about us*******/
/**testimonial*/
.testimonial-section4-solutions .swiper-container{
	padding-top: 80px;
}
.testimonial-content{
	max-width: 600px;
  margin: 0 auto;
	display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
	text-align: center;
	padding-bottom: 50px;
}
.testimonial-content .container-content{
	position: absolute;
	bottom: -80px;
}
.testimonial-content .name-testimonial{
	color: #3B66F6;
  font-family: inter;
  font-size: 18px;
  font-weight: 700;
  line-height: 21.78px;
  letter-spacing: -0.5%;
}
.testimonial-content .testimonial-profession{
	color: rgb(0, 0, 0);
  font-family: inter;
  font-size: 14px;
  font-weight: 400;
  line-height: 22.68px;
}
.testimonial-quote {
    position: relative;
    font-size: 18px;
    color: #666; /* Couleur du texte */
    text-align: center;
    font-style: italic;
    line-height: 1.6;
}

.testimonial-quote .quote-start,
.testimonial-quote .quote-end {
    font-size: 90px;
    color: #3B66F6; /* Couleur des guillemets */
    font-family: 'Georgia', serif; /* Police stylisée */
}

.testimonial-quote .quote-start {
    position: absolute;
   left: -70px; /* Ajuster la position gauche */
    top: -40px; /* Ajuster la position verticale */
}

.testimonial-quote .quote-end {
    position: absolute;
    right: -50px; /* Ajuster la position droite */
    bottom: -80px; /* Ajuster la position verticale */
}

.testimonial-content .testimonial-quote p{
	color: rgb(113, 128, 150);
  font-size: 18px;
  font-weight: 400;
  font-family: inter;
  line-height: 36px;
}
.testimonial-quote {
    display: block;
}
.testimonial-section4-solutions .swiper-slide .testimonial-quote p,
.testimonial-section4-solutions .swiper-slide .testimonial-quote .quote-start,
.testimonial-section4-solutions .swiper-slide .testimonial-quote .quote-end{
	visibility: hidden;
}

.testimonial-section4-solutions .swiper-slide.testimonial-active .testimonial-quote p,
.testimonial-section4-solutions .swiper-slide.testimonial-active .testimonial-quote .quote-start,
.testimonial-section4-solutions .swiper-slide.testimonial-active .testimonial-quote .quote-end{
	visibility: visible;
}
.testimonial-section4-solutions .swiper-slide.testimonial-active .testimonial-quote{
	width: 538px;
	margin-bottom: 190px;
}
.testimonial-section4-solutions .swiper-slide.testimonial-active .testimonial-quote,
.testimonial-section4-solutions .swiper-slide.testimonial-active .container-content {
    display: block;
}

.testimonial-section4-solutions .swiper-slide {
    opacity: 0.5;
    transition: transform 0.3s, opacity 0.3s;
}


.testimonial-section4-solutions .swiper-slide.testimonial-active {
    opacity: 1;
    transform: scale(1.2);
}
.testimonial-section4-solutions .swiper-container .swiper-button-prev::after {
    content: '' !important;
    display: inline-block;
    width: 14px;
    height: 14px;
   background: url("data:image/svg+xml,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M8.20694%2012.293L3.91394%207.99997H13.4999V5.99997H3.91394L8.20694%201.70697L6.79294%200.292969L0.0859375%206.99997L6.79294%2013.707L8.20694%2012.293Z%22%20fill%3D%22%233B66F6%22%2F%3E%3C%2Fsvg%3E") no-repeat center center;
    background-size: contain;
    padding: 8px;
}



.testimonial-section4-solutions .swiper-container .swiper-button-next::after {
    content: '' !important;
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url('data:image/svg+xml,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5.793%2012.293L7.207%2013.707L13.914%206.99997L7.207%200.292969L5.793%201.70697L10.086%205.99997H0.5V7.99997H10.086L5.793%2012.293Z%22%20fill%3D%22%233B66F6%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
    background-size: contain;
    padding: 8px;
}

.testimonial-section4-solutions .swiper-container .swiper-button-prev {
  top: 20% !important;
  background-color: #fff;
  border-radius: 100%;
  padding: 12px 21px 12px 21px;
  border: 1px solid #3B66F6;
  margin-right: 20px;
}
.testimonial-section4-solutions .swiper-container .swiper-button-next{
	top: 20% !important;
	background-color: #fff;
  border-radius: 100%;
  padding: 12px 21px 12px 21px;
  border: 1px solid #3B66F6;
}
.testimonial-section4-solutions .swiper-container .swiper-button-prev svg{
	fill: #3B66F6 !important;
}
.pix_masonry .card-text{
	padding-bottom: 30px !important;
}
/*end*/
/**solutions*/
.vc-app-short-desc p{
	color: #fff;
	text-align: center;
  font-family: "Montserrat",Sans-serif;
	font-weight: 600;
  line-height: 24.38px;
}
.vc-app-description p{
	font-size: 15px !important;
}
.vc-app-short-desc{
	padding: 20px !important;
	margin: 0px !important;
}
.vc-app-description .title-desc{
	margin-bottom: 20px !important;
}
.title-keys{
	margin-bottom: 20px !important;
  margin-top: 20px !important;
}
.postid-15893 .title-keys{
	color: #B71D80 !important;
}
.postid-15893 .vc-btn-view-features:hover{
	color: #AF2386;
}
.vc-features, .vc-reviews, .vc-faq, .vc-feature-request, .vc-changelog{
	color: #000000 !important;
  background-color: #D9D9D9 !important;
  padding: 11px 11px 11px 11px !important;
  font-family: "Montserrat", Sans-serif;
  font-size: 15px !important;
  font-weight: 500 !important;
  line-height: 19.5px !important;
  text-align: center !important;
  border-radius: 100px 100px 100px 100px !important;
  border: none !important;
  cursor: pointer !important;
  text-decoration: none !important;
}
.container-vc-pricing-bar{
	gap: 0 !important;
	padding: 13px;
	justify-content: space-between;
}
.title-section-reviews, .title-section-faq{
	margin-bottom: 100px !important;
}
.vc-section-pricing{
	gap: 30px !important;
}
.postid-15899 .title-keys, .postid-15900 .title-keys{
	color: #016464 !important;
}
.postid-15899 .container-list-items li::before, .postid-15900 .container-list-items li::before{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23016464' viewBox='0 0 512 512'%3E%3Cpath d='M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z'/%3E%3C/svg%3E");
}
.postid-15899 .vc-btn-view-features, .postid-15900 .vc-btn-view-features{
	color: #016464;
}
.postid-15899 .vc-btn-view-features:hover, .postid-15900 .vc-btn-view-features:hover{
	color: #016464;
}
.postid-15900 #monthly-btn.active, .postid-15900 #yearly-btn.active, .postid-15900 #lifetime-btn.active, .postid-15899 #monthly-btn.active, .postid-15899 #yearly-btn.active, .postid-15899 #lifetime-btn.active{
	background: #016464;
	color:#fff;
}
.postid-15900 #monthly-btn, .postid-15900 #yearly-btn, .postid-15900 #lifetime-btn, .postid-15899 #monthly-btn, .postid-15899 #yearly-btn, .postid-15899 #lifetime-btn{
	color: #016464;
}
.postid-15900 #monthly-btn, .postid-15900 #yearly-btn, .postid-15900 #lifetime-btn, .postid-15899 #monthly-btn, .postid-15899 #yearly-btn, .postid-15899 #lifetime-btn{
	border-color: #016464;
}
.postid-15899 .vc-current-plan-price, .postid-15900 .vc-current-plan-price{
	color: #016464;
}
.postid-15899 .radio-label.active,  .postid-15900 .radio-label.active{
  color: #016464;
  border-color: #016464;
}
.postid-15899 input[type="radio"]:checked, .postid-15900 input[type="radio"]:checked{
  accent-color: #016464;
}
.postid-15899 .btn-starter, .postid-15900 .btn-starter{
	color: #016464;
	border-color: #016464;
}

.postid-15899 .btn-starter:hover, .postid-15900 .btn-starter:hover{
	background: #016464;
	color: #fff;
}
.postid-15899 #vc-current-plan-url, .postid-15900 #vc-current-plan-url{
	background: #016464;
}
.postid-15899 .vc-submit-review, .postid-15900 .vc-submit-review{
	background: #016464 !important;
}
.postid-15899 .vc-pagination button, .postid-15900 .vc-pagination button {
  border: 1px solid #016464;
  background-color: #016464;
}
.postid-15899 .vc-pagination button:hover, .postid-15900 .vc-pagination button:hover {
  border: 1px solid #016464;
  background-color: #016464;
}
.postid-15899 .vc-faq-title:hover, .postid-15900 .vc-faq-title:hover{
	color: #016464;
}
.postid-15899 .btn-vc-live-demo:hover, .postid-15899 .btn-vc-url-admin:hover, .postid-15899 .btn-vc-live-demo:focus, .postid-15899 .btn-vc-url-admin:focus, .postid-15900 .btn-vc-live-demo:hover, .postid-15900 .btn-vc-url-admin:hover, .postid-15900 .btn-vc-live-demo:focus, .postid-15900 .btn-vc-url-admin:focus{
	background: #016464;
}
.vc-banner-container{
	height: 100%;
}
.postid-15899 .vc-feature-desc h3,
.postid-15900 .vc-feature-desc h4{
	font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px !important;
	color: #000;
}
.postid-15900 .vc-feature-desc p{
	margin-bottom: 20px !important;
}
.vc-style-right .vc-feature-image{
	display: flex;
  justify-content: end;
}
.postid-15899 .vc-feature-image .vc-feature-img,
.postid-15900 .vc-feature-image .vc-feature-img{
	width: 76%;
}
.vc_app_title_bottom_banner p{
	text-align: center;
  font-family: "Montserrat", Sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 19.5px;
  color: #FFF;
  margin: 40px 0px 20px 0px !important;
}
.vc-current-plan-price{
	margin-bottom: 10px !important;
}
.vc_app_title_bottom_monthly_price,
.vc_app_title_bottom_yearly_price{
	margin-bottom: 10px;
}
.vc_app_title_bottom_monthly_price p,
.vc_app_title_bottom_yearly_price p{
	text-align: center;
}
.vc_app_title_bottom_monthly_price p .text-support-ncpc,
.vc_app_title_bottom_monthly_price p .text-support-aso,
.vc_app_title_bottom_yearly_price p .text-support-ncpc,
.vc_app_title_bottom_yearly_price p .text-support-aso{
	font-family: Montserrat;
  font-weight: 500;
  font-size: 11px;
  color: #000;
  line-height: 13.41px;
}
.vc-live-desc{
	color: #016464;
  display: flex;
  justify-content: center;
}
.container-multi_platform-url{
	display: grid;
  grid-template-columns: repeat(3,3fr);
  gap: 30px;
  justify-content: center;
  align-items: center;
}
.container-multi_platform-url div{
	display: flex;
	justify-content: center;
}
.no-multi-platform{
	margin-bottom: 20px;
  margin-top: 40px;
}
/***code à importé**/
.postid-15967 .vc-banner-container{
	background-image: none;
}
.postid-15967 .vc-banner-container .vc-app-short-desc{
	display: none;
}
.postid-15967 .vc-banner-container .vc-app-banner img{
	border-radius: 20px;
}
.postid-15967 #monthly-btn.active, .postid-15967 #yearly-btn.active{
	background: linear-gradient(180deg, #4DA8FF 0%, #126BFF 100%);
	color: #fff;
}
.postid-15967 #monthly-btn, .postid-15967 #yearly-btn{
	color: #126BFF;
}
.postid-15967 .vc-current-plan-price{
	color: #126BFF;
}
.postid-15967 .radio-label.active {
  color: #126BFF;
  border-color: #126BFF;
}
.postid-15967 input[type="radio"]:checked {
  accent-color: #126BFF;
}
.postid-15967 .btn-starter {
	color: #126BFF;
}
.postid-15967 .btn-starter:hover {
	background: linear-gradient(180deg, #4DA8FF 0%, #126BFF 100%);
	color: #fff;
}
.postid-15967 .title-keys{
	color: #126BFF;
}
.postid-15967 .container-list-items li::before{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23126BFF' viewBox='0 0 512 512'%3E%3Cpath d='M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z'/%3E%3C/svg%3E");
}
.postid-15967 .vc-btn-view-features {
	color: #126BFF;
}
.postid-15967 #vc-current-plan-url{
	background: linear-gradient(180deg, #4DA8FF 0%, #126BFF 100%);
}
.postid-15967 .vc-pagination button {
  border: 1px solid #4DA8FF;
	background-color: #4DA8FF;
}
.postid-15967 .vc-pagination button:hover {
  background-color: #126BFF;
  border-color: #126BFF;
}
.postid-15967 .vc-faq-title:hover {
  color: #126BFF;
}
.postid-15967 .btn-vc-live-demo:hover, .postid-15967 .btn-vc-url-admin:hover, .postid-15967 .btn-vc-live-demo:focus, .postid-15967 .btn-vc-url-admin:focus {
  color: #FFF;
	background-color: #126BFF;
}
.postid-15967 .vc-submit-review {
  background: #126BFF !important;
}
.postid-15967 .link-con a {
	color: #126BFF;
}
.container-block-hireus {
  display: flex;
  gap: 30px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.block1-hireus{
	width: 100%;
}
.block2-hireus{
	width: 60%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.name-email-section, .container-message, .container-uplaod-file, .submit-button{
	width: 100%;
}
.container-block2-hireus{
	background-color: #fff;
  padding: 40px;
  border-radius: 15px;
	width: 100%;
}
.form-control, .post-password-form input[type="password"] {
  background-color: transparent;
  border: 1px solid #eee;
	box-shadow: none;
}
.name-field, .email-field, .container-message{
	margin-bottom: 20px;
}
.container-uplaod-file .block-upload {
  border-radius: 5px;
  padding-top: 25px;
  padding-bottom: 20px;
  margin-top: 25px;
  position: relative;
  z-index: 0;
  height: 100%;
  width: 24%;
 background: linear-gradient(135deg, #3B66F6, #10D6E8);
}
.container-uplaod-file .block-upload .block-upload-relative p .wpcf7-form-control-wrap {
  position: static;
}
.container-uplaod-file .block-upload .block-upload-relative p .wpcf7-form-control-wrap .upload-file-hireus {
  position: absolute;
  cursor: pointer;
  z-index: 20;
  top: 0px;
  opacity: 0;
  -webkit-appearance: none !important;
  appearance: none;
  -moz-appearance: none !important;
  font-size: 0 !important;
  height: 100%;
  width: 100%;
}
.container-uplaod-file .block-upload .block-upload-absolute {
  
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
  opacity: 1;
  padding-top: 6px;
  padding-bottom: 18px;
  padding-left: 15px;
}
.container-uplaod-file .block-upload .block-upload-absolute p a{
	font-family: SF Pro Text;
  font-weight: 400;
  font-size: 18px;
  color: #fff;	
}
.block1-hireus .wpcf7-list-item{
	margin: 0px;
}
.btn-radio-service,
.btn-radio-budget{
	display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.budget-section{
	margin-top: 30px;
}
.block2-hireus .message-section{
	height: 130px;
}
/*end*/
@media only screen and (max-width: 767px){
.section1-about-us .block2-section1-about-us .video-block2-section1-about-us{
	height: 100% !important;
	width: 100% !important;
}
	footer section.elementor-element-922ba8e,
	footer section.elementor-element-734e3f3{
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	footer section.elementor-element-734e3f3 div.elementor-element-ba3b08f{
		display: none;
	}
}